/* arbre */
.arbre {

letter-spacing : 1px;
line-height : 1.5;
margin-left:25Px;
}
.arbre-fichier {
    margin-left:10px;
}
.arbre .arbre-dossier {
list-style-image : url(../images/icons/directory.png);
}
.arbre LI.arbre-fichier {
list-style-image : url(../images/icons/file.png);
}
.arbre LI.ext-3gp {
list-style-image : url(../images/icons/film.png);
}
.arbre LI.ext-afp {
list-style-image : url(../images/icons/code.png);
}
.arbre LI.ext-afpa {
list-style-image : url(../images/icons/code.png);
}
.arbre LI.ext-asp {
list-style-image : url(../images/icons/code.png);
}
.arbre LI.ext-aspx {
list-style-image : url(../images/icons/code.png);
}
.arbre LI.ext-avi {
list-style-image : url(../images/icons/film.png);
}
.arbre LI.ext-bat {
list-style-image : url(../images/icons/application.png);
}
.arbre LI.ext-bmp {
list-style-image : url(../images/icons/picture.png);
}
.arbre LI.ext-c {
list-style-image : url(../images/icons/code.png);
}
.arbre LI.ext-cfm {
list-style-image : url(../images/icons/code.png);
}
.arbre LI.ext-cgi {
list-style-image : url(../images/icons/code.png);
}
.arbre LI.ext-com {
list-style-image : url(../images/icons/application.png);
}
.arbre LI.ext-cpp {
list-style-image : url(../images/icons/code.png);
}
.arbre LI.ext-css {
list-style-image : url(../images/icons/css.png);
}
.arbre LI.ext-doc {
list-style-image : url(../images/icons/doc.png);
}
.arbre LI.ext-exe {
list-style-image : url(../images/icons/application.png);
}
.arbre LI.ext-gif {
list-style-image : url(../images/icons/picture.png);
}
.arbre LI.ext-fla {
list-style-image : url(../images/icons/flash.png);
}
.arbre LI.ext-h {
list-style-image : url(../images/icons/code.png);
}
.arbre LI.ext-htm {
list-style-image : url(../images/icons/html.png);
}
.arbre LI.ext-html {
list-style-image : url(../images/icons/html.png);
}
.arbre LI.ext-jar {
list-style-image : url(../images/icons/java.png);
}
.arbre LI.ext-jpg {
list-style-image : url(../images/icons/picture.png);
}
.arbre LI.ext-jpeg {
list-style-image : url(../images/icons/picture.png);
}
.arbre LI.ext-js {
list-style-image : url(../images/icons/script.png);
}
.arbre LI.ext-lasso {
list-style-image : url(../images/icons/code.png);
}
.arbre LI.ext-log {
list-style-image : url(../images/icons/txt.png);
}
.arbre LI.ext-m4p {
list-style-image : url(../images/icons/music.png);
}
.arbre LI.ext-mov {
list-style-image : url(../images/icons/film.png);
}
.arbre LI.ext-mp3 {
list-style-image : url(../images/icons/music.png);
}
.arbre LI.ext-m3u {
list-style-image : url(../images/icons/music.png);
}
.arbre LI.ext-mp4 {
list-style-image : url(../images/icons/film.png);
}
.arbre LI.ext-mpg {
list-style-image : url(../images/icons/film.png);
}
.arbre LI.ext-mpeg {
list-style-image : url(../images/icons/film.png);
}
.arbre LI.ext-ogg {
list-style-image : url(../images/icons/music.png);
}
.arbre LI.ext-pcx {
list-style-image : url(../images/icons/picture.png);
}
.arbre LI.ext-pdf {
list-style-image : url(../images/icons/pdf.png);
}
.arbre LI.ext-php {
list-style-image : url(../images/icons/php.png);
}
.arbre LI.ext-png {
list-style-image : url(../images/icons/picture.png);
}
.arbre LI.ext-ppt {
list-style-image : url(../images/icons/ppt.png);
}
.arbre LI.ext-psd {
list-style-image : url(../images/icons/psd.png);
}
.arbre LI.ext-pl {
list-style-image : url(../images/icons/script.png);
}
.arbre LI.ext-py {
list-style-image : url(../images/icons/script.png);
}
.arbre LI.ext-rb {
list-style-image : url(../images/icons/ruby.png);
}
.arbre LI.ext-rbx {
list-style-image : url(../images/icons/ruby.png);
}
.arbre LI.ext-rhtml {
list-style-image : url(../images/icons/ruby.png);
}
.arbre LI.ext-rpm {
list-style-image : url(../images/icons/linux.png);
}
.arbre LI.ext-ruby {
list-style-image : url(../images/icons/ruby.png);
}
.arbre LI.ext-sql {
list-style-image : url(../images/icons/db.png);
}
.arbre LI.ext-swf {
list-style-image : url(../images/icons/flash.png);
}
.arbre LI.ext-tif {
list-style-image : url(../images/icons/picture.png);
}
.arbre LI.ext-tiff {
list-style-image : url(../images/icons/picture.png);
}
.arbre LI.ext-txt {
list-style-image : url(../images/icons/txt.png);
}
.arbre LI.ext-vb {
list-style-image : url(../images/icons/code.png);
}
.arbre LI.ext-wav {
list-style-image : url(../images/icons/music.png);
}
.arbre LI.ext-wmv {
list-style-image : url(../images/icons/film.png);
}
.arbre LI.ext-xls {
list-style-image : url(../images/icons/xls.png);
}
.arbre LI.ext-xml {
list-style-image : url(../images/icons/code.png);
}
.arbre LI.ext-zip, .arbre LI.ext-rar, .arbre LI.ext-iso {
list-style-image : url(../images/icons/zip.png);
}

/* Search Cloud */
/*#cloud span.terme-10{font-size: 1.0em;}
#cloud span.terme-20{font-size: 1.2em;}
#cloud span.terme-30{font-size: 1.4em;}
#cloud span.terme-40{font-size: 1.6em;}
#cloud span.terme-50{font-size: 1.8em;}
#cloud span.terme-60{font-size: 2em;}
#cloud span.terme-70{font-size: 2.2em;}
#cloud span.terme-80{font-size: 2.4em;}
#cloud span.terme-90{font-size: 2.6em;}
#cloud span.terme-100{font-size: 2.8em;}
*/
#cloud span.terme-10{font-size: 1.0em;}
#cloud span.terme-20{font-size: 1.1em;}
#cloud span.terme-30{font-size: 1.2em;}
#cloud span.terme-40{font-size: 1.3em;}
#cloud span.terme-50{font-size: 1.4em;}
#cloud span.terme-60{font-size: 1.5em;}
#cloud span.terme-70{font-size: 1.6em;}
#cloud span.terme-80{font-size: 1.7em;}
#cloud span.terme-90{font-size: 1.8em;}
#cloud span.terme-100{font-size: 2em;}


#cloud a {margin-right: 8px;text-decoration: underline;}

/* Administration */
#contenuCentre a.adminprofil{background:url('../images/details.png') no-repeat;width:16px;height:16px;text-indent: -3000em;display:block;}
td.lienprofiladmin{width:10px;}

/* Magnet Link */
a.magnet {background:url('../images/magnet.png') no-repeat;width:32px;height:32px;text-indent: -3000em;display:block;float:left;margin-right:8px;}

a.cdu {text-decoration: none;}

#contenuCentre .premium-abo .don_submit {
cursor: pointer;
border: none;
background: url('../images/premium-abo.gif');
height: 304px;
width: 309px;
text-indent: -5000px;
float: left;
margin-right: 15px;
}
#contenuCentre .vip-abo .don_submit {
cursor: pointer;
border: none;
background: url('../images/vip-abo.gif');
height: 304px;
width: 293px;
text-indent: -5000px;
float: left;
margin-right: 15px;
}
.montants-abos {
width: 700px;
margin: 10px auto 30px auto;
overflow: auto;
}